przystajnik

PPA Highly Explosive w tonacji Ubuntu 14.04

Z lekkim poślizgiem, ale w końcu – dokonał się pierwszy większy update paczek w repozytorium PPA Highly Explosive. Oczywiście update do obecnej aktualnej i najświeższej wersji Ubuntu 14.04 LTS. Nic nie stoi na przeszkodzie, aby wykorzystywać to repozytorium także w Mincie 17 (opartym o 14.04) i innych dystrybucjach około-ubuntowych. Lista obecnych 23 paczek stanowi uzupełnienie oferty programowej dla grafików i fotografików, wykorzystujących do swojej pracy najnowsze wersje ulubionych narzędzi, a które to narzędzia w domyślnych repozytoriach Ubuntu zostały już nieco w tyle.

Photivo

Photivo

Tak więc w PPA znajdziemy najnowsze wydania takich programów jak RawTherapee (oraz RawTherapee-unstable, budowane co kilka dni wydanie niestabilne), Photivo, Fotoxx, Entangle, GTKRawGallery, Simple Image Resizer, Converseen, Luminance HDR, Macrofusion, Hotshots, Diffimg, UrbanLightscape, XnView, XnConvert, Lxnstack, dcraw i wiele wiele innych. Pełną listę dostępnych paczek (lub dostępnych w niedługim czasie), znajdziemy pod tym adresem.

Aby wykorzystać moje repozytorium, należy dodać je do systemu – najprościej i najszybciej z użyciem terminala:

sudo add-apt-repository ppa:dhor/myway
sudo apt-get update

I system jest gotowy do instalowania czegokolwiek z tego PPA. Jednocześnie, jeżeli ktoś zna ciekawe narzędzie, godne dodania do tej sympatycznej listy, zachęcam do denuncjacji takiego projektu, który ukrył się przed moim wzrokiem. Jednocześnie – wszystkie projekty, których autorzy dostarczają aktualne wydania w swoich PPA, nie będą dodawane do Highly Explosive, by uniknąć zamieszania z wersjami (np. Darktable).
 

Post navigation

  • cube

    W xubuntu 1404 jest chyba jakieś Rawtherapee 4.0.12 — swoją drogą strasznie niestabilne są ostatnie wydania, zarówno na xubuntu 64bit jak i win7 64bit. Jak instalować RT z tego konkretnego ppa?

  • Tak, w 14.04 jest już 4.0.12 (ostatnie stabilne wydanie), dlatego w HE jest wersja niestabilna – obecnie 4.0.12.166. Gdy ukaże się 4.1 – z pewnością trafi do PPA.

    Żeby zainstalować rawtherapee-unstable w miejsce rawtherapee – należy najpierw usunąć rawtherapee. I dopiero wtedy instalować rawtherapee-unstable. Taki urok – paczki nadpisują swoją zawartość, dlatego taki manewr jest konieczny.

  • cube

    Właśnie zainstalowałem RT-unstable… U mnie znacznie bardziej stabilna niż 4.0.12, która nawet nie potrafiła obsłużyć kolejki, zatrzymując batcha po pierwszym pliku. Tak czy siak — dzięki, bo może wreszcie nadgonię zaległości w wywoływaniu zdjęć. Tak trzymać!

  • Pepe

    Super! Nareszcie 🙂

  • stiff

    Świetna sprawa. Wielkie dzięki za poświęcony czas i wykorzystanie wiedzy w tak dobrym i praktycznym celu 🙂

  • tomasz

    Dzięki Ci za to repozytorium i przystajnika, już to kiedyś pisałem ale napiszę jeszcze raz – bardzo mi się przydają. Dobra robota!

    Nie wiem czy takie chwalenie upoważnia mnie do zadawania pytań w komentarzu ale mam jedno, na które nie potrafię znaleźć odpowiedzi i nie wiem gdzie zapytać. Otóż w programach do przeglądania obrazów mam nieco inne kolory niż być powinny, widać to zwłaszcza przy niebieskościach (niebo) i pomarańczach (kolory zbliżone to logo Ubuntu). Jak ustawię zdjęcie jako tapetę to wygląda tak jak ma wyglądać natomiast w programach takich jak przeglądarka obrazów, Geeqie czy digiKam wygląda inaczej. Może ktoś wie jak sobie z tym poradzić? Mogę przesłać zrzuty ekranu.

  • To zapewne sprawka zarządzania kolorami. W Geeqie na dole masz taki przycisk – włącz/wyłącz profile kolorów – zaobserwuj, kiedy kolory staną się takie, jak po wrzuceniu obrazu na pulpit. Wtedy wybierzesz – czy to kwestia używania zarządzania kolorami w programie, czy trzeba zmienić/ustawić profil kolorów w systemie (Ustawienia systemu -> Kolor)

  • tomasz

    Faktycznie przyczyną był profil kolorów. Wczytany był profil dedykowany dla mojego monitora i dlatego uznałem, że to nie to.

Translate »